<div id="wrapper" class="container">
    <app-header></app-header>

    <div class="row">
        <div id="sidebar" class="col-sm-3">
            <app-menu></app-menu>
            <h3>Preferiti {{favouritesBeers.length}}</h3>
            <app-list [beersArray]="favouritesBeers"></app-list>
        </div>

        <div class="col-sm">

            <div class="card">
                <div class="card-body">
                    <router-outlet></router-outlet>
                </div>
            </div>

        </div>
    </div>

    <app-footer></app-footer>
</div>
